file.reference.web-wordpress-lib=../../lib
file.reference.wordpress-trunk-wp-admin=../../vvv/www/wordpress-trunk/wp-admin
file.reference.wordpress-trunk-wp-includes=../../vvv/www/wordpress-trunk/wp-includes
file.reference.www-wordpress-trunk=../../vvv/www/wordpress-trunk
include.path=\
    ${php.global.include.path}:\
    ${file.reference.www-wordpress-trunk}
php.version=PHP_53
source.encoding=UTF-8
src.dir=.
tags.asp=false
tags.short=true
web.root=.
